.container-bcmed{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.response-send {
    position: absolute;
    bottom: 25px;
    width: 48%;
    margin: 0 auto;
    text-align: center;
    left: 25.5%;
    border: 1px solid green;
    border-radius: 5px;
    color: #fff;
    display: none;
}
@media (min-width:1200px) {
    .container-bcmed{
        max-width: 94.875rem;
    }
}
@media (min-width:992px) {
    .container-bcmed{
        max-width: 94.875rem;
    }
}
@media (min-width:768px) {
    .container-bcmed{
        max-width: 94.875rem;
    }
}
@media (min-width:576px) {
    .container-bcmed{
        max-width: 94.875rem;
    }
}
.newsletter-container{
    background-color: #1c89f2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 54px 0 70px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 5px;
}
.newsletter-container-t1 {
    line-height: 1.125;
    font-size: 30px;
    margin-bottom: 30px;
    color: #fff;
}
.newsletter-container-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    max-width: 1115px;
}
.newsletter-container-form-genero {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    max-width: 153px;
    margin-right: 34px;
}
.newsletter-container-form-genero-text{
    font-size: 16px;
    color: #fff;
}
.newsletter-container-form-genero-item input[type=radio] {
    display: none;
}
.newsletter-container-form input {
    width: 100%;
    max-width: 353px;
    height: 52px;
    margin-right: 20px;
    -webkit-transition: .2s;
    transition: .2s;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border-radius: 7px;
    border-color: #fcfcfc;
    padding-left: 20px;
}
.newsletter-container-form-genero-item label {
    margin: 0;
}
[type=checkbox]+label[for], [type=radio]+label[for] {
    cursor: pointer;
}
.newsletter-container-form-genero-item input:checked~label svg path {
    fill: #fff;
}
.newsletter-container-form button[type=submit] {
    width: 163px;
    height: 52px;
    border-radius: 7px;
    color: #fff;
    -webkit-box-shadow: 9px 6px 21px rgb(0 0 0 / 31%);
    box-shadow: 9px 6px 21px rgb(0 0 0 / 31%);
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #144383;;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    border: none;
}
.rodapeInfo-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    max-width: 1083px;
    margin: 0 auto;
    padding: 55px 0 65px;
}
.rodapeInfo-container-text {
    width: 100%;
    max-width: 805px;
}
.rodapeInfo-container-text-t1 {
    font-size: 18px;
    color: #000;
    font-weight: 700;
}
.rodapeInfo-container-text-p {
    font-size: 16px;
    color: #000;
}
.selosRodape {
    border-top: 1px solid #dfdfdf;
    padding: 35px 0 20px;
}
/* .selos {
    width: 1007px;
    height: 247px;
} */
.columns {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
}
.containerSelosDepoimentos-selos:first-child {
    margin-bottom: 40px;
}
.containerSelosDepoimentos-selos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.align-center {
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.selosFormasPag-mainBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #dfdfdf;
    border-radius: 3px;
    padding: 23px 24px 23px 54px;
    width: 100%;
}
.selosFormasPag-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: calc(100% - 230px);
}
.selosFormasPag-t1 {
    display: block;
    color: #000;
    font-size: 16px;
    margin: 0 50px 0 0;
}
#footer-categorias {
    margin: 50px auto 60px;
}
.footer-t1 {
    font-size: 22px;
    color: #0b4d8c;
    display: block;
    margin-bottom: 20px;
}
.footer-categoria {
    display: grid;
    grid-template-columns: repeat(4,auto) auto;
    grid-template-rows: repeat(4,auto) auto;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-categoria > li:first-child {
    grid-area: 1/1;
}
.footer-categoria > li {
    font-size: 16px;
    color: #797d81;
    margin-bottom: 15px;
}
.footer-categoria li a{
    color: #797d81;
}
.footer-menuRodape {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.footer-menuRodape-containerAtendimento {
    margin-right: 122px;
}
.footer-t1 {
    font-size: 22px;
    color: #0b4d8c;
    display: block;
    margin-bottom: 20px;
}
.footer-menuRodape-box {
    margin-bottom: 40px;
}
.footer-t1-sub {
    font-size: 16px;
    color: #000;
    font-weight: 700;
    display: block;
}
.footer-menuRodape-box>span {
    margin-bottom: 10px;
}
.footer-menuRodape-item {
    color: #797d81;
    font-size: 16px;
    display: block;
}
.footer-menuRodape-item-horarioAtendimento {
    width: 100%;
    max-width: 220px;
    line-height: 1.8;
}
.footer-menuRodape-container-column-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 30px;
}
.footer-menuRodape-container-column-flex .footer-menuRodape-container:nth-child(2) {
    margin-left: 170px;
}
.footer-menuRodape-boxFlex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.footer-menuRodape-boxFlex>a {
    margin-right: 15px;
    display: block;
}
.footer-menuRodape-containerEmail {
    width: 100%;
    max-width: 265px;
    border: 1px solid #dfdfdf;
    padding: 15px 15px;
    margin-top: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-radius: 4px;
}
.footer-menuRodape-containerEmail img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    display: block;
    margin-right: 20px;
}
.footer-menuRodape-containerEmail span {
    font-size: 22px;
    font-weight: 700;
    color: #144383;
    display: block;
    white-space: nowrap;
}
.footer-menuRodape-container-column-text {
    width: 100%;
    max-width: 805px;
}
.footer-menuRodape-container-column-text p {
    color: #797d81;
    font-size: 14px;
    line-height: 1.29;
}
.footer-menuRodape-box{
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-menuRodape-box li a{
    color: #797d81;
    font-size: 16px;
    display: block; 
}
#finalRodape {
    padding: 20px 0;
    border-top: 1px solid #dfdfdf;
}
.finalRodape-text {
    font-size: 14px;
    text-align: center;
    margin-bottom: 0;
    color: #0b4d8c;
}
.flex-container.align-justify {
    display: flex;
    justify-content: space-between;
}
.footer-menuRodape-box {
    margin-bottom: 40px;
}